@font-face {
  font-family: "iconfont"; /* Project id 4911855 */
  src: url('iconfont.woff2?t=1746540917694') format('woff2'),
       url('iconfont.woff?t=1746540917694') format('woff'),
       url('iconfont.ttf?t=1746540917694') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-funnel-alt-2:before {
  content: "\e635";
}

.icon-a-Assuredworkload:before {
  content: "\e636";
}

.icon-a-016-knowledge:before {
  content: "\e634";
}

.icon-kvn-group:before {
  content: "\e633";
}

.icon-check11:before {
  content: "\e64c";
}

.icon-check1:before {
  content: "\e619";
}

.icon-Clock:before {
  content: "\e644";
}

.icon-check:before {
  content: "\e632";
}

.icon-comment_fill:before {
  content: "\e631";
}

.icon-checkbox:before {
  content: "\e630";
}

.icon-hamburgur-toc:before {
  content: "\e62f";
}

.icon-finder:before {
  content: "\e62e";
}

.icon-a-DoctorateStudyIcon:before {
  content: "\e626";
}

.icon-a-UniversityStudyIcon:before {
  content: "\e62b";
}

.icon-arrow-up1:before {
  content: "\e618";
}

.icon-arrowdown:before {
  content: "\e692";
}

.icon-arrowleft:before {
  content: "\e693";
}

.icon-arrowright:before {
  content: "\e694";
}

.icon-minus:before {
  content: "\e6f3";
}

.icon-plus:before {
  content: "\e6f8";
}

.icon-search-tum:before {
  content: "\e688";
}

.icon-star-fill:before {
  content: "\e624";
}

.icon-bx-star:before {
  content: "\e625";
}

.icon-tum-home:before {
  content: "\e623";
}

.icon-Facebook:before {
  content: "\e621";
}

.icon-Tiktok1:before {
  content: "\e620";
}

.icon-phone_circle:before {
  content: "\e61e";
}

.icon-location1:before {
  content: "\e61f";
}

.icon-facebook:before {
  content: "\e64e";
}

.icon-camera1:before {
  content: "\e65c";
}

.icon-call:before {
  content: "\e769";
}

.icon-Youtube:before {
  content: "\e61d";
}

.icon-Tiktok:before {
  content: "\e61c";
}

.icon-Vector:before {
  content: "\e61b";
}

.icon-Zalo:before {
  content: "\e61a";
}

.icon-Chat_alt_3_fill-copy:before {
  content: "\e8f0";
}

.icon-a-Plane_Paper11:before {
  content: "\e60d";
}

.icon-phone-call:before {
  content: "\e60b";
}

.icon-user1:before {
  content: "\e60a";
}

.icon-home:before {
  content: "\e608";
}

.icon-akar-icons-calendar:before {
  content: "\e609";
}

.icon-a-glob_fill:before {
  content: "\e604";
}

.icon-chat:before {
  content: "\e605";
}

.icon-language:before {
  content: "\e603";
}

.icon-close-circle:before {
  content: "\e77e";
}

.icon-left-circle:before {
  content: "\e77f";
}

.icon-down-circle:before {
  content: "\e780";
}

.icon-right-circle:before {
  content: "\e783";
}

.icon-time-circle:before {
  content: "\e784";
}

.icon-timeout:before {
  content: "\e785";
}

.icon-logout:before {
  content: "\e78c";
}

.icon-setting:before {
  content: "\e78e";
}

.icon-eye:before {
  content: "\e78f";
}

.icon-location:before {
  content: "\e790";
}

.icon-edit-square:before {
  content: "\e791";
}

.icon-file:before {
  content: "\e7bb";
}

.icon-camera:before {
  content: "\e7d7";
}

.icon-mail:before {
  content: "\e7de";
}

.icon-heart:before {
  content: "\e7e0";
}

.icon-phone:before {
  content: "\e7e3";
}

.icon-share:before {
  content: "\e7e7";
}

.icon-search:before {
  content: "\e8ef";
}

.icon-check-circle:before {
  content: "\e77d";
}

.icon-earth:before {
  content: "\e781";
}

.icon-undo:before {
  content: "\e787";
}

.icon-adduser:before {
  content: "\e7ae";
}

.icon-deleteteam:before {
  content: "\e7af";
}

.icon-deleteuser:before {
  content: "\e7b0";
}

.icon-addteam:before {
  content: "\e7b1";
}

.icon-user:before {
  content: "\e7b2";
}

.icon-team:before {
  content: "\e7b3";
}

.icon-areachart:before {
  content: "\e7b4";
}

.icon-linechart:before {
  content: "\e7b5";
}

.icon-barchart:before {
  content: "\e7b6";
}

.icon-database:before {
  content: "\e7b7";
}

.icon-sever:before {
  content: "\e7b8";
}

.icon-filedone:before {
  content: "\e7b9";
}

.icon-star:before {
  content: "\e7df";
}

